<!DOCTYPE html>

<html>

<head>

    <title>Test Fabric</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="description"
      content="Web site created custom designed cards"
    />

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

</head>

<style>
    .hero{
        background-color: #a236bc2b;
        margin-top: 0px !important;
    }

    .button {
        background-color: white;
        border: none;
        color: black;
        padding: 20px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        margin: 4px 2px;
        height: 100px;
        width: 100px;
        border-radius: 50%;
        font-weight: bold;
        box-shadow: 0 0 0 0.25rem rgb(172 144 184 / 25%);
    }

    span{
        margin: -4px;
    }

    button:focus{
        color: white;
        background-color: #700a70fc;
        box-shadow: 0 0 0 0.25rem rgb(183 13 253 / 25%);
        outline: 0;
    }

    button:hover{
        box-shadow: 0 0 0 0.25rem rgb(183 13 253 / 25%);
    }

    img{
        height: 15rem;  
    }

    .customize_btn{
        background-color: #700a70fc;
        border: solid 1px #700a70fc;
    }

    .customize_btn:hover{
        box-shadow: 0 0 0 0.25rem rgb(183 13 253 / 25%);
        background-color: #700a70fc;
        border: solid 1px #700a70fc;
    }
    .customize_btn:focus{
        color: white;
        background-color: #700a70fc;
        border: solid 1px #700a70fc;
        box-shadow: 0 0 0 0.25rem rgb(183 13 253 / 25%);
        outline: 0;
    }

    .col{
        margin-bottom: 20px;
    }

    @media (max-width: 600px) {
        .button {
            height: 80px;
            width: 80px;
            font-size: 13px;
        }

        span {
            margin: -13px;
        }
    }

</style>


<body>

    <!-- As a link -->
    <nav class="navbar navbar-light bg-light">
        <div class="container-fluid">
        <a class="navbar-brand" href="#">MyCard MVP</a>
        </div>
    </nav>

    <div class="hero px-4 pt-5 my-5 text-center border-bottom">
        <h1 class="display-4 fw-bold">What will you design?</h1>
        <div class="col-lg-6 mx-auto">
          <p class="lead mb-4">Choose the desired card type</p>
          <div class="gap-2 d-sm-flex justify-content-sm-center mb-5">
            <button type="button" id="birthday_btn" class="button btn-lg px-4" autofocus><span>Birthday</span></button>
            <button type="button" id="wedding_btn" class="button  btn-lg px-4 me-sm-3" ><span>Wedding</span></button>
          </div>
        </div>
    </div>

    <div class="container">
        <div class="row  row-cols-1 row-cols-sm-2 row-cols-md-3 row-cols-lg-4 birthday_list">
            <div class="col">
                <div class="card h-100">
                    <img src="./assets/birthday/birthday1.png" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card Template #1</h5>
                      <a href="./birthday_design1/card.html" target="_blank" id="birthday_1" class="customize_btn btn btn-primary">Customize</a>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card h-100">
                    <img src="./assets/birthday/birthday2.png" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card Template #2</h5>
                      <a href="./birthday_design2/card.html" target="_blank" class="customize_btn btn btn-primary">Customize</a>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card h-100">
                    <img src="./assets/birthday/pngtree-ribbon-triangle-flag-balloon-decoration-birthday-invitation-card-background-image_126673.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card Template #3</h5>
                      <a href="#" class="customize_btn btn btn-primary">Customize</a>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card h-100">
                    <img src="./assets/birthday/stock-photo-colorful-confetti-frame-yellow-background.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card Template #4</h5>
                      <a href="#" class="customize_btn btn btn-primary">Customize</a>
                    </div>
                  </div>
            </div>
        </div>


        <div class="row  row-cols-1 row-cols-sm-2 row-cols-md-3 row-cols-lg-4 wedding_list">
            <div class="col">
                <div class="card h-100">
                    <img src="./assets/wedding/427864ac06c600562df5a8d9fb0066b2.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card Template #1</h5>
                      <a href="#" class="customize_btn btn btn-primary">Customize</a>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card h-100">
                    <img src="./assets/wedding/4f0d82607c8d8debe9d59caa932ce49c.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card Template #2</h5>
                      <a href="#" class="customize_btn btn btn-primary">Customize</a>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card h-100">
                    <img src="./assets/wedding/d103c2174177f0103dbd928d54c79df2.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card Template #3</h5>
                      <a href="#" class="customize_btn btn btn-primary">Customize</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    
</div>



    
    <script src="https://code.jquery.com/jquery-2.2.4.min.js"
        integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script src="./index.js"></script>
</body>

</html>